Application: gvSIG desktop - gvSIG bugs #5579
No deja terminar edicion desde el formulario.
03/12/2021 11:16 AM - Joaquin del Cerro Murciano

Status: Closed
Priority: Normal
Assignee: Francisco Diaz Carsi
Category:

Target version: 2.6.0-3217
Severity: Minor
gvSIG version: 2.6.0
gvSIG build: 3216
Operative System:

Keywords:

Has patch:

Add-on name: Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on version:
Add-on build:

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Al pinchar sobre el boton guardar del formulario de una tabla queda deshabilitado el boton de terminar edicion del formulario.

Se puede rodear ahora, pichando en la tabla y terminar edicion desde el menu tabla.

History

#1 - 03/16/2021 09:02 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
